#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-Km0wxODlF6IAp3ywD7Ogpg
key:                  stack-2.9.1-Km0wxODlF6IAp3ywD7Ogpg
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  b862a25ea4822a33506193b02063490c
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-Km0wxODlF6IAp3ywD7Ogpg
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-3d1o4EY3EA5JrlmjQ3ycrI array-0.5.4.0
    async-2.2.5-C7wSBqUZtbTIGwzJcB5Zmf
    attoparsec-0.14.4-Ls3KkFW9Y1ID7Dl0hM2meR base-4.16.4.0
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    bytestring-0.11.4.0 casa-client-0.0.1-AJ1nvaoDulK3HPS6LDoWeD
    casa-types-0.0.2-Km4MIaHHM8UHjTJU7FInsE
    colour-2.3.6-HeM19zZCHtVBjSma8ADHia
    conduit-1.3.6.1-EmQDPCPXJgrL797J8uBBY2
    conduit-extra-1.3.6-Kte5fViomIh59MYUbUAYeX containers-0.6.5.1
    crypton-0.34-6BirBEo0A8iGNfd5AkvhWQ
    crypton-conduit-0.2.3-9l3S3CnJZ7r4HBy6YZc6Gb deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-Av683VNpscZ6a7TxxR1jpH filepath-1.4.2.2
    fsnotify-0.3.0.1-DAiEN2Rf5JbYmFCdd443
    generic-deriving-1.14.5-It76fzDsaVZ9F90PLwapXZ
    hackage-security-0.6.2.6-GW6H64IaGov2oDAYtPJuP6
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    hi-file-parser-0.1.6.0-36sNz9yaBALA1vgRV5hLhr
    hpack-0.35.2-43EvCA8hTU74hCR8QPqRjr hpc-0.6.1.0
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    http-conduit-2.3.9.1-DKDYlwZFlLG12LLMAwJMAs
    http-download-0.2.1.0-AP1HnAMCxWW8HjPKuADde4
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-G7dq2ZbE0L9IOsAyn6CN12 mtl-2.2.2
    mustache-2.4.2-JQsThRKBeJXDHIu9V16Myb
    neat-interpolation-0.5.1.4-Gbbzf9XT31Z4CnybVoHx7I
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    pantry-0.5.7-4DCG1CIX8l8FLKNQ0KLRLF
    path-0.9.5-4T0j55WVpDDFhIDUReGonO
    path-io-1.8.2-11S54kLD1gC9XofvpbUzpn
    persistent-2.14.5.1-2SI7EhhpBb4Ltc1AwxNXLu
    persistent-sqlite-2.13.1.0-GzZyA2sJIxc8byjCFQWacl pretty-1.1.3.6
    primitive-0.7.4.0-EiSZDHCiiZa24trDAETdpw process-1.6.16.0
    project-template-0.2.1.0-FQmOxBU1JwN23jKj4kjmNP
    random-1.2.1.2-AYM6DIIc9ftFlQ8RzN1HJP
    retry-0.9.3.1-ET89iqzC95DHliB7vgLAZ8
    rio-0.1.22.0-G05pU9GpTBU5wKR4ZMiDRI
    rio-prettyprint-0.1.6.0-GU7Q8BLGbF6J2NB0FpaBr5
    split-0.2.5-BYOFqeTExQMGx7basqXlD8 stm-2.5.0.2
    streaming-commons-0.2.2.6-JZsLp0FpOXSHBRSZA79INc
    tar-0.5.1.1-20I2KQMWwGN1sQyvTQfMrw template-haskell-2.18.0.0
    temporary-1.3-jNB2818woB2JAnsNmoRSf text-1.2.5.0
    text-metrics-0.3.2-IbPN8aw3Y2n9vqD3UV38ls
    th-reify-many-0.1.10-DNsaIZXDSFKFBZhRTml2zJ time-1.11.1.1
    tls-1.8.0-8bZbuB5cWUAGcIp89TweVw transformers-0.5.6.2
    typed-process-0.2.11.1-FCN86rMxmDKKyrUl0mHEsn
    unicode-transforms-0.4.0.1-AQFlZBUuSqMAXs5yC1qXsy unix-2.7.2.2
    unix-compat-0.7.2-6uAXt2DsTwQ1HfrvAO1MWe
    unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    yaml-0.11.11.2-BOmzpa4988MGdytaCCdu5k
    zip-archive-0.4.3.2-GC5yAKr0l969gpDQlQQCF
    zlib-0.6.3.0-8GKNDEu5eA658hSSkslpez

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

